Subject: A question of the ouput in NMR calculation by Gaussian98

From: hzhan!at!mail.ustc.edu.cn
Date: Sun, 7 Dec 2003 11:01:37 +0800 (CST)

Hi, every one:

         Here I have a question of the output file of the NMR caculation
by Gaussian98. Below is part of the output file:
         13  Bq   Isotropic =     8.6342   Anisotropy =     0.3193
             XX=     8.8470   YX=    -0.0002   ZX=     0.0000
             XY=    -0.0062   YY=     8.2157   ZY=    -0.0093
             XZ=     0.0000   YZ=     0.0012   ZZ=     8.8397
         From it we can see that the program calculated the chemical
shifts in 9 directions(XX,YY,ZZ...). But how can I know  what the
directions actually are in the molecule. Is there any software
that I can use to display them? Thanks.